Thread: Velocity Script
View Single Post
Old April 20th, 2011, 06:57 PM   #85 (permalink)
Zoandroid
Senior Member
 
Zoandroid's Avatar
 
Join Date: May 2010
Location: Ohio - USA
Posts: 1,730
 
Device(s): Samsung Galaxy S 5 , Galaxy S III, Galaxy Note 10.1 Tablet
Carrier: Verizon Wireless

Thanks: 265
Thanked 207 Times in 177 Posts
Default

+1

Version 28 installed just fine. But when I tried to type velocity into the terminal prompt, I get the same problem as above. Cannot connect to that IP address, but it keeps trying. Script 28 has a flaw. How do I 'downgrade' back to version 27?
__________________
- Zoandroid -


liberum enim electronic fabrica
Zoandroid is offline  
Reply With Quote